I recently noticed a version of WAS on my system that was no longer
supported. It was so old that not even the uninstall would work because
the uninstall was written in a version of Java that was no longer on this
version of the OS.
I opened up a ticket with IBM. They said that version of WAS was long out
of service and that once this call was over that I wasn't to call back on
this ticket. They were helpful and polite about it though. They sent me
a technote on how to clean this up.

Manually Uninstalling IBM WebSphere Application Server V6.1 or V7.0
http://www-01.ibm.com/support/docview.wss?uid=nas8N1018768

There's a lot of good stuff in there.

You may really want to keep a close eye on the levels of WAS you are
running.


Rob Berendt

As an Amazon Associate we earn from qualifying purchases.

This thread ...


Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2021 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.